package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarminventariosubidoporpersonaDTO implements Serializable {

    private static final long serialVersionUID = 307922800468725L;

    private Integer tarminventariosubidoporpersonaPK;

    private java.util.Date fechacarga;

        public Integer getTarminventariosubidoporpersonaPK() {
    return tarminventariosubidoporpersonaPK;
    }

        public void setTarminventariosubidoporpersonaPK(Integer tarminventariosubidoporpersonaPK) {
    this.tarminventariosubidoporpersonaPK = tarminventariosubidoporpersonaPK;
    }

        public java.util.Date getFechacarga() {
    return fechacarga;
    }

        public void setFechacarga(java.util.Date fechacarga) {
    this.fechacarga = fechacarga;
    }

}